Jag Är Förvirrad...


Inga svar i detta ämne
  • Vänligen logga in för att kunna svara

#1 Gäst_55_66_*

Gäst_55_66_*
  • Gäster

Postad 12 november 2008 - 21:23:47

Hejsan! För några dagar sedan så laddade jag ner cheat device till GTA:LCS men sen kunde jag inte hitta mitt GTA:LCS.
Så jag laddade ner Cheat Device till GTA:VCS istället. Det funkade fint att ladda ner det. Men sen skulle jag installera det, och då stod det "You're PSP requires Devhook for this to work". Så jag laddade ner Devhook. Och sen la jag in Devhook installations filerna på PSP:et. Och sen valde jag GAME och valde Devhook installation. Men det stod "This File Is Corrupted" och då blev jag såklart förbannad. Och sen hittade jag istället ett program som hette CWCheat det verkade vara vettigt. Jag laddade ner det packade upp det och la in installationsfilerna på GAME på PSP:et. Sedan på PSP:et så valde jag Install CWCheat och då stod det igen "This File Is Corrupted" då blev jag ganska så förbannad!
Och jag undrar om man måste ha Firmware 3.02 för jag har 5.01 och vadå har jag för hög version då eller? För isåfall så måste jag nergradera till 1.50 och sedan uppgradera till 3.02 är det något som är rekommenderat? Och ge också andra tips för detta är ett olösligt problem (enligt mig som inte kan något typ om PSP). Jag tackar så mycket om någon skulle hjälpa mig. biggrin.gif

Svaren fortsätter under följande annons

Logga in för att kunna skriva inlägg